<!DOCTYPE html>
<html lang="en">
<head>
  <title>Developer Portfolio<</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.1/dist/jquery.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
</head>
<body class="text-center px-5"> 

<!-- Navbar -->


    <div class="container bg-primary fixed-top navbar navbar-expand-sm justify-content-center mt-4 py-1 w-100">
        <a href="#" class="text-light px-3" >Home</a>
        <a href="#" class="text-light px-3">About Me</a>
        <a href="#" class="text-light px-3">Projects</a>

    </div>
        
        
<!-- End of Navbar -->




<!-- About Me -->
        

<div class="container text-center mt-5 pt-4 w-75 px-5">

  <div class="d-row justify-content-center mb-5">
  
    <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid">
    
    <div class="mt-2">
        <h2 class="border border-top-0 border-right-0 border-left-0 border-primary d-inline">Ada Lovelace</h2>
        <h4 class="mt-2">Full-Stack Web Developer</h4>
    
    </div>

  </div>
  
  
  <p class="mx-5 px-5 justify-content-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
  
</div>



<!-- End of About Me -->




<!-- Projects -->


<div class="container flexbox-container mt-4 bg-secondary">

  <div class="d-flex justify-content-center bg-secondary">
  

  
    <div class="flexbox item flexbox-item1 text-center my-5 px-3 bg-dark text-light">
   
      <img class="align-content-start mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
      
      <h3 class="mt-2 mb-3">My First Project</h3>
      
      <p class="mb-5">A simple project made from HTML</p>
      
    </div>  
   
   
    
    <div class="flexbox item flexbox-item1 text-center my-5 mx-3 px-3 bg-dark text-light">
   
      <img class="align-content-start mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
      
      <h3 class="mt-2 mb-3">My Second Project</h3>
      
      <p class="mb-5">A simple project made from CSS</p>
      
    </div>
  
  

    <div class="flexbox item flexbox-item1 text-center my-5 px-3 bg-dark text-light">
   
      <img class="align-content-start mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
      
      <h3 class="mt-2 mb-3">My Third Project</h3>
      
      <p class="mb-5">A simple project made from Bootstrap</p>
      
    </div>

        
  </div>
</div>



<!-- End of Projects -->


<!-- Footer -->



<div class="container text-center bg-primary text-light pt-3 pb-1 mb-5">
  <p>All assets are used for educational purposes only.</p>
</div>


<!-- End of Footer -->
    

</body>
</html>
